/*TODO: Get build files and move to scss files*/

/**************
Header
 ***************/
/*.logo {*/
/*	width: 25%;*/
/*}*/

/*#stem-logo-svg {*/
/*	height: auto;*/
/*	width: 80px;*/
/*	padding: 8px 0;*/
/*}*/

/*#stem-logo-svg .cls-1 {*/
/*	fill: #F55303;*/
/*}*/

/*.navbar-collapse {*/
/*	text-align: center;*/
/*}*/

/*@media (min-width: 992px) {*/
/*	body {*/
/*		padding-top: 0;*/
/*	}*/

/*	.header {*/
/*		background-color: #fff;*/
/*		height: auto;*/
/*		transition: all 0.3s;*/
/*	}*/

/*	.header.seeThru {*/
/*		background-color: transparent;*/
/*		border-bottom: 0;*/
/*	}*/

/*	.header .container-fluid {*/
/*		max-width: 1450px;*/
/*	}*/

/*	#stem-logo-svg {*/
/*		width: 120px;*/
/*		padding: 0;*/
/*	}*/

/*	.seeThru #stem-logo-svg .cls-1 {*/
/*		fill: #fff;*/
/*	}*/

/*	.navbar {*/
/*		align-items: normal;*/
/*	}*/

/*	.navbar-collapse {*/
/*		flex-direction: row;*/
/*		justify-content: space-between;*/
/*		margin-top: 0;*/
/*		text-align: left;*/
/*	}*/

/*	.seeThru .navbar-nav a {*/
/*		color: #fff;*/
/*	}*/

/*	.seeThru .dropdown-lists a {*/
/*		color: #000;*/
/*	}*/

/*	.seeThru .contact-button {*/
/*		background-color: #fff;*/
/*		border: 0;*/
/*		color: #000;*/
/*		font-weight: bold;*/
/*	}*/
/*}*/
/***************/

.pullquote {
	border: 2px solid #ff5100;
	display: flex;
	flex-direction: column;
	align-items: center;
	float: left;
	margin: 20px 20px 20px 0;
	padding: 25px 20px;
	position: relative;
	text-align: center;
}

.pullquote:before {
	background: url('/wp-content/uploads/2021/01/quotes.svg') no-repeat;
	background-size: cover;
	content: '';
	position: absolute;
	top: -36px;
	left: -24px;
	height: 60px;
	width: 72px;
}

.pullquote img.pullquote__image {

}

.pullquote p.pullquote__copy {
	font-size: 14px;
	font-style: italic;
	line-height: 1.6;
	margin: 16px 0 0;
}

@media (min-width: 640px) {
	.pullquote {
		flex-direction: row;
		text-align: left;
		width: 55%;
	}

	.pullquote img.pullquote__image {
		float: left;
		padding-right: 20px;
	}

	.pullquote p.pullquote__copy {
		font-size: 20px;
		margin: 0;
	}
}

/**************/

div.dropdown-menu.modifier{left: auto;right: auto !important;padding:10px}
@media (min-width:601px)
{
	.dropdown-lists.modifier{display:block;}
	.dropdown-lists.modifier li {width: 100%;padding: 0;text-align: center;float: left;display: block;margin: 5px 0px;}
}
@media (max-width:601px)
{
	.nav-item.dropdown{width:100%;position: relative;}
	.dropdown-lists.modifier li {width: 100%;padding: 0;text-align: center;display: block;margin: 5px 0px;margin-bottom: 0px !important;}
	.main-banner video{display:none !important}
	.banner-wrapper{padding-top:0px !important}
	.bx-viewport{ /*height:350px !important; */
		margin-top: -50px;width: 100%;overflow: hidden;position: relative;height: 400px;margin-top: -89px;padding-top: 78px;}
}